.point {
	border-top: 1px dashed #CCCCCC;
	border-right: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	border-left: 1px none #CCCCCC;

}
.pointsolid {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5E5;
}
.pointleft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.boite {
	letter-spacing: 1px;
	word-spacing: 1px;
	height: 1px;
	width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;

}
.unnamed1 {
}
.lnk {
	color: #FFFFFF;
}
